main .equi{ display: block; float: right; width: 72%; margin-bottom: 60px; }
main .equi .item{ display: inline-block; position: relative; width: 50%; box-sizing: border-box; padding: 10px 5px 0px 5px; }
main .equi .item .pho{ display: table-cell; background-repeat: no-repeat; background-position: top center; background-size: cover; vertical-align: top; width: 120px; min-width: 120px; padding: 0px; }
main .equi .item .pho .imag{ box-shadow: inset 0px 0px 75px 20px rgba(10,100,190,0.3); display: block; position: relative; width: 100%; height: 80px; overflow: hidden; padding: 0; text-shadow: 1px 1px 2px rgba(0,0,0,0.6); }

.ustarel{ display: block; position: absolute; width: calc(100% - 10px); height: calc(100% - 10px); opacity: 0.6; left: 5px; top: 10px; }
.ustarel a{ display: block; width: 100%; height: 100%; background: rgba(0,0,0,0.2); color: #ffffff; font-size: 1.6em; text-shadow: 2px 2px 0px #000000; text-transform: uppercase; text-align: center; vertical-align: middle; box-sizing: border-box; padding-top: 40px; }
main .content .ustarel a:hover{ color: #ffffff; }

main .equi .item .context{ display: table-cell; vertical-align: top; padding: 10px 20px 0px 10px; }
main .equi .item .context a{ display: block; height: 60px; overflow: hidden; line-height: 15px; margin: 0; padding: 0px; }
main .equi div[id^="hid"]{ display: none; }                                         

main .equi .equalifer{ border-bottom: 2px solid #e9f1fa; background: #f6f9fd; padding: 12px 10px 10px 10px; font-size: 1.2em; }
main .equi .equalifer a{ display: block; white-space: nowrap; overflow: hidden; }
main .equi .equalifer a img{ display: inline-block; height: 36px; vertical-align: middle; margin-right: 10px; }

main .equi .price{ display: block; background: url(/images/catprice.svg) no-repeat left center; background-size: 18px; line-height: 18px; padding-left: 21px; margin: 7px 0px 0px 3px; color: #525252; }
main .equi .price a{ color: #525252; }
main .equi .price a:hover{ color: #ee287d; }

main .content .pream{ display: block; clear: both; margin-bottom: 40px; }
main .content .pream b{ font: 1em OpenR; text-decoration: underline; cursor: pointer; }
main .content .pream p{ display: block; margin: 0 0 15px 0; }
main .content .pream p:nth-of-type(1) strong{ display: block; clear: both; padding: 20px 0px 14px 0px; }
main .content .pream h2{ margin: 0px 0px 15px 0px; }

main .content .pagins{ text-align: right; padding: 0; float: right; margin: 12px 0px 15px 0px; }
main .content .pagins span{ display: none; text-align: center; background: #f5f5f5; border-bottom: 1px solid #cccccc; padding: 2px 7px 2px 7px; margin: 7px 2px 0px 2px; color: #525252; box-shadow: 0px 0px 8px rgba(0,0,0,0.1) inset; box-sizing: border-box; cursor: pointer; }
main .content .pagins span:hover{ color: #f16522; border-bottom: 1px solid #f16522; }

main .content .lemnu{ display: block; float: left; width: 28%; padding-right: 30px; box-sizing: border-box; }
                                                                                                                                                          
.dtree .tne:first-child{ display: none; }

.inlinespez{ display: block; margin-bottom: 40px; }
main .content .inlinespez h2{ margin-top: 0; margin-bottom: 5px; }
.inlinespez div{ max-height: 152px; }
.inlinespez div.active{ max-height: 100%; }
.inlinespez div#specas{ display: block; overflow: hidden; }
.inlinespez div p{ display: inline-block; width: 50%; height: 68px; box-sizing: border-box; margin: 0px 0px 10px 0px; padding: 5px; }
.inlinespez div p a{ display: block; height: 68px; box-shadow: 0px 0px 35px rgba(0,0,0,0.08) inset; padding: 6px 10px; box-sizing: border-box; }
.inlinespez div p a span{ display: block; color: #8a8a8a; height: 16px; font-size: 0.8em; overflow: hidden; }
.inlinespez div p a b{ display: block; font: 1em OpenR; height: 37px; overflow: hidden; }
.inlinespez .allspez{ display: block; margin: 0; padding: 0px 5px; }
.inlinespez .allspez a{ display: block; width: 100%; box-shadow: 0px 0px 35px rgba(0,0,0,0.12) inset; text-align: center; box-sizing: border-box; padding: 5px; margin: 8px 0px 0px; color: #525252; border-bottom: 2px solid #e5e5e5; }

main .content .inlinespez .recla{ display: inline-block; width: 33.3%; height: auto; box-sizing: border-box; margin: 5px 0px 0px 0px; padding: 5px; }
main .content .inlinespez .recla span{ display: table; background: #eff5fc; width: 100%; height: 110px; font-size: 0.8em; }
main .content .inlinespez .recla .em{ display: table-cell; width: 100%; height: 110px; padding: 0px 60px; font: 1em 'OpenI'; color: #acb0b5; text-align: center; text-transform: uppercase; vertical-align: middle; }
main .content .inlinespez .recla span a{ display: block; width: 100%; height: 110px; }
main .content .inlinespez .recla span a img{ display: block; width: auto; height: auto; max-height: 100%; max-width: 100%; margin: 0 auto; }

main .content .equi .yarecl{ display: block; margin: 12px 0px 0px 0px; background: #f2f6fb; border: 1px solid #f0f0f0; }

main form{ display: table; width: 100%; height: 32px; margin-top: 10px; line-height: 32px; clear: both; }
main form input[type="text"]{ display: table-cell; width: -webkit-calc(100% - 56px); width: -moz-calc(100% - 56px); width: calc(100% - 56px); height: 32px; line-height: 32px; font: 0.8em OpenI; color: #525252; text-indent: 15px; background: #ffffff; border-bottom: 3px solid #cdcdcd; }
main form input[type="submit"]{ display: table-cell; width: 56px; height: 35px; line-height: 35px; background: #5d6062 url(../images/lupa.png) no-repeat center center; border-bottom: 3px solid #3d3f41; cursor: pointer; }
main form p{ margin: 0; line-height: 20px; }
main form p input[type="radio"]{ cursor: pointer; }
main form p label{ cursor: pointer; font-size: 0.7em; margin: 0px 18px 0px 2px; }
